body
{
background-color:#1f2227;
padding: 0;
margin: 0;
}


#wrap { 
	width: 1330px;
	margin: 0 auto; 
}


#nav {
	width: 100%;
	height: 60px;
	float: left;
	margin: 0 0 1m 0;
	padding: 0;
	margin: 0;
	background-color: #1c1f23;
	border-bottom: 0px solid #1c1f23;  }

#showmenu
{
  display: block;
  width: 60px;
  height: 60px;
  background: url("img/menubar/menuoff.png") no-repeat 0 0;
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:8;
  margin-left: 15px;

}

#showmenu:hover
{ 
  background: url("img/menubar/menuon.png") no-repeat 0 0;
  position:absolute;
  z-index:9;
}

#home
{
  display: block;
  width: 550px;
  height: 60px;
  background: url("img/menubar/homeon2.png") no-repeat 0 0;
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:4;
  margin-left: 75px;

}

#home:hover
{ 
  background: url("img/menubar/homeon.png") no-repeat 0 0;
  position:absolute;
  z-index:4;
}

#about
{
  display: block;
  width: 550px;
  height: 60px;
  background: url("img/menubar/aboutoff.png") no-repeat 0 0;
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:5;
  margin-left: 135px;

}

#about:hover
{ 
  background: url("img/menubar/abouton.png") no-repeat 0 0;
  position:absolute;
  z-index:5;
}

#work
{
  display: block;
  width: 550px;
  height: 60px;
  background: url("img/menubar/workoff.png") no-repeat 0 0;
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:6;
  margin-left: 195px;

}

#work:hover
{ 
  background: url("img/menubar/workon.png") no-repeat 0 0;
  position:absolute;
  z-index:6;
}

#people
{
  display: block;
  width: 550px;
  height: 60px;
  background: url("img/menubar/peopleoff.png") no-repeat 0 0;
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:7;
  margin-left: 255px;

}

#people:hover
{ 
  background: url("img/menubar/peopleon.png") no-repeat 0 0;
  position:absolute;
  z-index:7;
}

#contact
{
  display: block;
  width: 550px;
  height: 60px;
  background: url("img/menubar/contactoff.png") no-repeat 0 0;
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:8;
  margin-left: 315px;
  
}

#contact:hover
{ 
  background: url("img/menubar/contacton.png") no-repeat 0 0;
  position:absolute;
  z-index:8;
}

#separator
{
  display: block;
  width: 60px;
  height: 60px;
  background: url("img/menubar/separator.png") no-repeat 0 0;
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:3;
  margin-left: 360px;

}

#logo
{
  display: block;
  width: 250px;
  height: 250px;
  background: url("img/home/logooff.png") no-repeat 0 0;
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:2;
  margin-top: 95px;
  
}

#logo:hover
{ 
  background: url("img/home/logoon.png") no-repeat 0 0;
  position:absolute;
  z-index:2;

}

#jono
{
  display: block;
  width: 250px;
  height: 250px;
  background: url("img/home/jonooff.png") no-repeat 0 0;
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:2;
  margin-top: 365px;
  
}

#jono:hover
{ 
  background: url("img/home/jonoon.png") no-repeat 0 0;
  position:absolute;
  z-index:2;
}

#contactsquare
{
  display: block;
  width: 250px;
  height: 250px;
  background: url("img/home/contactsquareoff.png") no-repeat 0 0;
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:2;
  margin-top: 635px;
  
}

#contactsquare:hover
{ 
  background: url("img/home/contactsquareon.png") no-repeat 0 0;
  position:absolute;
  z-index:2;
}

#tea
{
  display: block;
  width: 250px;
  height: 250px;
  background: url("img/home/teaoff.png") no-repeat 0 0;
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:2;
  margin-top: 635px;
  margin-left: 270px;
  
}

#tea:hover
{ 
  background: url("img/home/teaon.png") no-repeat 0 0;
  position:absolute;
  z-index:2;
}

#prasad
{
  display: block;
  width: 250px;
  height: 250px;
  background: url("img/home/prasadoff.png") no-repeat 0 0;
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:2;
  margin-top: 635px;
  margin-left: 540px;
  
}

#prasad:hover
{ 
  background: url("img/home/prasadon.png") no-repeat 0 0;
  position:absolute;
  z-index:2;
}

#doug
{
  display: block;
  width: 250px;
  height: 250px;
  background: url("img/home/dougoff.png") no-repeat 0 0;
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:2;
  margin-top: 95px;
  margin-left: 810px;
  
}

#doug:hover
{ 
  background: url("img/home/dougon.png") no-repeat 0 0;
  position:absolute;
  z-index:2;
}

#jobs
{
  display: block;
  width: 250px;
  height: 250px;
  background: url("img/home/jobsoff.png") no-repeat 0 0;
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:2;
  margin-top: 95px;
  margin-left: 1080px;
  
}

#jobs:hover
{ 
  background: url("img/home/jobson.png") no-repeat 0 0;
  position:absolute;
  z-index:2;
}

#aboutsquare
{
  display: block;
  width: 520px;
  height: 520px;
  background: url("img/home/aboutsquareoff.png") no-repeat 0 0;
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:2;
  margin-top: 95px;
  margin-left: 270px;
  
}

#aboutsquare:hover
{ 
  background: url("img/home/aboutsquareon.png") no-repeat 0 0;
  position:absolute;
  z-index:2;
}

#worksquare
{
  display: block;
  width: 520px;
  height: 520px;
  background: url("img/home/worksquareoff.png") no-repeat 0 0;
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:2;
  margin-top: 365px;
  margin-left: 810px;
  
}

#worksquare:hover
{ 
  background: url("img/home/worksquareon.png") no-repeat 0 0;
  position:absolute;
  z-index:2;
}